.container{
	width:800px;
	border:solid 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-left:auto;
	margin-right:auto;
}
/* suckerfish menu css */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav a {
	display: block;
	width: 10em;
	color:white;
	text-decoration:none;
	display:block;
}
/* edit over characteristics here */
#nav a:hover {
	display: block;
	width: 10em;
	color:white;
	background-color:#6B6B6B;
	text-decoration:none;
	display:block;
}
/* characteristics of the block */
#nav li {
	float: left;
	width: 10em;
	border: solid 1px;
	background:black;
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
#nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
}
#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	color:#999999;
}
/* suckerfish menu css */
.header{
	width:800px;
	background:black;	
	color:#FFFFFF;
	text-align:center;
}
.navigation{
	width:800px;	
	height:14px;	
	background:black;
	border-bottom:solid 1px black;
}
.body{
	width:800px;
	border-top:solid 1px black;
	text-align:justify
}
.footer{
	width:800px;
	text-align:center;
}
.text{
	padding:10px;
	text-align:justify;
}
.prettyform {
	background-color: #FAFAFF;
	border: outset 1px;
	margin:10px;
	padding: 5px;
}
.message{
	color:#990000;
	font-size:9px;
	border: solid 1px #990000;
	width:250px;
	text-align:center;
}
.row{
	width:770px;
	padding:5px;
}
.row img{
	margin-right:5px;
	border:solid 1px black;
}
.clearer {
	height: 10px;
	overflow: hidden;
	clear: both;
	margin-top: -1px;
}
/*HTML elements*/
h1 {
margin:0;
background-color:#4A4A4A;
color:#CCCCCC;
font-size:14px;
font-weight:bold;
border: outset 1px;
}
form, textarea, input, select{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
a:link{
color:#000066;
text-decoration:none;
}
a:hover{
color:#990000;
}
